

@media (max-width:1699px) {
.facility_sec.dep_facility_sec .facility_wrapper{    padding: 9rem 13rem;}
.studentlife2grid { margin-bottom: 10rem; }
.studentlife4 { margin-bottom: 12rem; }
.ncc_grid { padding-inline: 7rem; }
.facility_sec.dep_facility_sec { margin-top: 4rem; }
.ncc_achivers { padding-block: 10rem 0; }

}

@media (max-width:1549px) {
.placement_profile_panel.testimonial_placement .placemnt_detail { padding: 8rem; }
.pt_grid { grid-template-columns: 28% 68.5%; }
.facility_sec.dep_facility_sec.aersospacesec5 .facility_wrapper { padding-block: 3rem 6rem; }
.studentlife4.students-life-sec.counselling-list .stulife4grid { grid-template-columns: 35% 64%; }
.ncc_grid { padding-inline: 2rem; }
.placement_profile_panel.testimonial_placement .pt_grid {grid-template-columns: 100%;}


}



@media (max-width:1450px) {
.placement_profile_panel.testimonial_placement .placemnt_detail { padding: 7rem; }
.place_record .placemnt_pic { height: 427px; }
.place_record .placemnt_pic img {height: 417px;}
.growth-Cnt { padding: 3rem; }
.studentlife4.students-life-sec.counselling-list .stulife4grid { grid-template-columns: 32% 67%; }
.ncc_grid { padding-inline: 0rem; }


}

@media (max-width:1399px) {
.pt_grid { grid-template-columns: 27% 65.5%; }
.leadership_heading { margin-bottom: 3rem; }
.studentlife4.internships-panel .stulife4grid { gap: 8.8rem; }
.cont p { padding-inline: 0 5rem; }
.dep_panel_grid1 { gap: 7rem; margin-bottom: 5rem; }
.dep_panel_grid1 { display: grid; grid-template-columns: 53.2% 40.8%; }
.legacy-excellence .lagacy-left-grid { grid-template-columns: 46% 49.6%; gap: 6.5rem; }
.dep_ca_vm { padding-block: 0 10rem; }
.facility_sec.dep_facility_sec.aersospacesec5 .facility_wrapper { padding-block: 3rem 4rem; }
.aersospacesec5 .dep_panel2_other{padding-block: 4rem 0rem; margin-top: 4rem;}
.stulife4grid{    gap: 4.3rem;}
.studentlife4.students-life-sec.convocation-sec .stulife4grid { grid-template-columns: 34% 66%; }
.ncc_left { margin-right: 6rem; margin-top: 3rem; }
.ncc_grid2 { grid-template-columns: 47.2% 44%; gap: 12.6rem; }
.geu_achiver3 { gap: 5rem; }
.facility_sec.dep_facility_sec.ncc_panel8 .facility_wrapper { padding: 7rem 6rem; }
.rank_grid { grid-template-columns: 17% 80%; gap: 2rem; }
}

@media (max-width:1280px) {
.place_record .placemnt_pic { height: 407px; }
.place_record .placemnt_pic img { height: 397px; }
.facility_sec.dep_facility_sec.aersospacesec5 .facility_wrapper { padding: 5rem 11rem; }
.studentlife4.students-life-sec{ overflow: hidden; }
.ncc_left {margin-top: 6rem; }
.facility_sec.dep_facility_sec.ncc_panel5 .facility_wrapper { padding-inline: 4.5rem; padding-block: 8rem; }
.ncc_grid2 { gap: 3.6rem; }

}

@media (max-width:1199px) {
.pt_grid { grid-template-columns: 30% 63.5%; }
.place_record .placemnt_pic { height: 387px; }
.place_record .placemnt_pic img { height: 377px; }
.international-lectures-conferences .news-event-listing-grid { gap: 3.8rem; }
.studentlife4.internships-panel .stulife4grid { gap: 3.8rem; position: relative; }
.stulife4grid { padding-block: 6rem; padding-inline: 5rem 0; }
.dep_highlight_grid3 { gap: 7rem; }
.faculty-achievements h2.title_head { padding-block: 0rem 0; }
.faculty-achievements.biotechnology-achievements { padding-block: 5rem 5rem; }
.facility_sec.dep_facility_sec { padding-bottom: 4rem; }
.aerospace-achieve { column-gap: 3.8rem; row-gap: 4.6rem; }
.legacy-excellence .lagacy-left-grid { grid-template-columns: 47% 49.6%; gap: 3.5rem; }
.facility_sec.dep_facility_sec.aersospacesec5 .facility_wrapper { padding: 5rem 7rem 2rem; }
.stulife4grid { gap: 2.3rem; }
.studentlife4.students-life-sec.convocation-sec .stulife4grid { grid-template-columns: 30% 67%; }
.ncc_left { margin-top: 7rem; margin-right: 4rem; }
.nscc_panel2 { padding-block: 8rem; }
.ncc_panel3 { padding-block: 8rem; }



}

@media (max-width:1149px) {
.p_list { padding: 3rem 3.8rem; }
.dep_highlight_grid3 { gap: 4rem; }
.logo_dep_about { margin-top: 0; }
.industry-associations { padding-block: 3rem 0; }
/* .dep_heighlights.aerospace-depart .dep_gihlight_box { grid-template-columns: repeat(3, 1fr); } */
.facility_sec.dep_facility_sec.aersospacesec5 .facility_wrapper { padding: 5rem 7rem 0rem; }
.ncc_grid { padding-bottom: 8rem; }
.ncc_right { margin-top: 2rem; }
.ncc_left { margin-top: 4rem; }


}


@media (max-width:1024px) {
.pt_grid { grid-template-columns: 33% 60.5%; }
.place_record .placemnt_pic { height: 357px; }
.place_record .placemnt_pic img { height: 347px; }
.dep_panel_grid1 { gap: 3rem; grid-template-columns: 56.2% 40.8%; }
.ece-higher-studies { gap: 4rem; }
.ece-higher-studies .title_head { margin-bottom: 1rem; }
.ece-higher-studies_panel { padding-bottom: 4rem; }
.flagship_event_grid .right_ev_item .list_check li {margin-bottom: 1.5rem;}


}




@media (max-width:991px) {
.pt_grid { grid-template-columns: 100%; }
.place_record.placementSwiper1 { grid-template-columns: repeat(2, 1fr); gap: 4rem; }
.dep_panel_grid1 { gap: 3rem; grid-template-columns: 100%; margin-bottom: 0; }
.international-lectures-conferences .tab-content>.tab-pane { display: none; }
.international-lectures-conferences .tab-content>.active { display: block; }
.program_grid { grid-template-columns: repeat(1, 1fr); }
.stulife4grid { padding-block: 6rem; padding-inline: 1rem 0; }
.growth-img { margin-bottom: 0; }
.growth { margin-bottom: 7rem; }
.growth-Cnt { border-radius: 2rem; margin-top: 0; }
.international-lectures-conferences .accordion-item { border-top: solid 0px #D4D4EA; }
.internships-panel { margin-bottom: 5rem; }
.benifits-abroad-program { margin-top: 7rem; padding-top: 7rem; }
.news-event-listing-panel { margin-block: 5rem 6rem; }
.mandt-disc-three .naac_sec { grid-template-columns: repeat(2, 1fr); }
.facility_sec.dep_facility_sec.aersospacesec5 .facility_wrapper p{ top: 0; }
.mandt-disc-three.nirf-sec .aicte_left { grid-template-columns: repeat(2, 1fr); }
.discmler { padding-block: 6rem; }
.dep_ca_vm { padding-block: 0 6rem; }
.faculty-achievements.aerospace-faculty h2.title_head { padding-top: 6rem;}
.aero-learning { padding-top: 6rem;}
.hrdexecutive_body { padding-block: 6rem; }
.hrdstudent_voordinators { padding-block: 6rem; }
.flagship_event_grid{grid-template-columns: repeat(1, 1fr);  gap: 4rem;}
.flagship_event_grid:nth-child(even) .left_ev_item{order: 2;}
 .ca-achivement2 h2.title_head{padding-top: 3rem;}
 .ca-alumni-success .al_ap_grid{grid-template-columns: 100%;}
 .al_ap_panel{    padding-block: 6rem;}
 .mng-achive .aerospace-achieve { row-gap: 0.6rem;}
 .dep_activities.managment_activity .activity-content{padding-inline: 0;}
.facility_sec.dep_facility_sec .facility_wrapper { padding: 0; }
.studentlife4.students-life-sec.counselling-list .stulife4grid { grid-template-columns: 80%; }
.studentlife4.students-life-sec.convocation-sec .stulife4grid { grid-template-columns: 100%; }
.ncc_left { margin-top: 2rem; margin-right: 3rem; }
.facility_sec.dep_facility_sec.ncc_panel8 .facility_wrapper:before{display: block;}
.facility_sec.dep_facility_sec .facility_wrapper:after{display: block;}
.facility_sec.dep_facility_sec.ncc_panel8 .facility_wrapper { padding: 5rem 4rem; }
.facility_sec.dep_facility_sec.ncc_panel5 .facility_wrapper { padding-block: 0rem 8rem; }
.aersospacesec5 .dep_panel2_other { padding-block: 4rem 0rem; margin-top: 15rem; }
.placement_profile_panel.testimonial_placement { grid-template-columns: repeat(1, 1fr);}
.event-flagship-grid {grid-template-columns: repeat(1, 1fr);}
.cus-event-faculty .center_grid {
    grid-template-columns: repeat(2, 1fr);
}
.youth_four .center_grid {
    grid-template-columns: repeat(2, 1fr);
}

}

@media (max-width:830px) {
.ncc_grid2 { grid-template-columns: 100%; }
.ncc_grid4 { gap: 2rem; margin-top: 4rem; }
.ncc4_content { margin-top: 4rem; }
.ncc4_content figure { margin-top: 5rem; }
.ncc_panel3 { padding-block: 5rem; }
.facility_sec.dep_facility_sec.ncc_panel5 .facility_wrapper { padding-inline: 0rem; }
.rank_panel { padding-inline: 5rem 0; }
.rank_grid_right { grid-template-columns: repeat(2, 1fr); }
.ncc_ranked { padding-block: 7rem; }
.ncc_achivers { padding-block: 7rem 0; }
.custom-list { column-count: 2; }
.geu_achiver3 { gap: 3rem; }
.ncc_left { width: 100%; }
/* .breadcrumb { padding-top: 14rem; } */

}





@media (max-width:767px) {
.place_record.placementSwiper1 { grid-template-columns: repeat(1, 1fr); gap: 2rem; }
.place_record .placemnt_pic { text-align: center; }
.programs-panel1.dep_prgram { margin-bottom: 4rem; padding-top: 3rem; }
.cse-highlight { padding-block: 6rem 5rem; }
.international-lectures-conferences .tab-content>.tab-pane { display: none; }
.international-lectures-conferences .tab-content>.active { display: block; }
.research-projects .accordion-button { font-size: 1.3rem; padding: 1.5rem 1.5rem; }
.mandt-disc-three .naac_sec { grid-template-columns: repeat(1, 1fr); }
.mandt-disc-three.nirf-sec .aicte_left { grid-template-columns: repeat(1, 1fr); }
.research-panel3-cnt { padding: 2rem; }
.research-panel3.iqac_3 { margin-bottom: 6rem; }
.placement_profile_panel.testimonial_placement .placemnt_detail { padding: 4rem; }
.facility_sec.dep_facility_sec.aersospacesec5 .facility_wrapper { padding: 3rem 2rem 0rem; }
.course-tile { grid-template-columns: repeat(1, 1fr); gap: 1rem; }
section.faculty-achievements.aerospace-faculty .title_head { padding-top: 0rem; }
.aerospace-faculty{ padding-block: 4rem 6rem; }
.aerospace-faculty .aero-achieve p { padding-bottom: 0rem; padding: 0 0rem 0 1rem; }
.achievement-wrapper { gap: 3.7rem; }
.pragraph blockquote { font-size: var(--font-21); }
.dep_heading blockquote { font-size: var(--font-21); }
.dep_v p { font-size: var(--font-21); font-weight: 300; }
.global-exchange-program.bio-schence { padding-block: 6rem 4rem; }
.faculty-achievements.biocsience { padding-block: 3rem 3rem; }
.faculty-achievements.biocsience .title_head { margin-bottom: 2rem; }
.bioscience-brdr { padding-block: 5rem 5rem; }
.faq_sec { padding: 2rem 0rem; }
.studentlife4.students-life-sec.counselling-list .stulife4grid { grid-template-columns: 60%; }
.studentlife4 { margin-bottom: 7rem; }
.studentlife6 { margin-bottom: 7rem; }
 .studentlife4.students-life-sec.counselling-list .stulife4grid { grid-template-columns: 50%; overflow: hidden; }
.student-life-facilities .facilities_grid{ grid-template-columns: repeat(1, 1fr); }
.geu_achiver3 { grid-template-columns: repeat(1, 1fr); }
.rank_grid { grid-template-columns: 25% 70%; gap: 2rem; }
.sdg_initiative.sdg_images .sdg_grid figcaption { min-height: 21rem; margin-bottom: 3rem; }
.club_box4.dep_ca_vm .dep_v p{ font-size: 2.5rem; }
.course figcaption { margin-top: 1.5rem; padding-inline: 1.1rem; }
.specilization_sec { margin-block: 4rem 3rem; padding: 3rem; }
.grid_2 { grid-template-columns: repeat(1, 1fr); gap: 1.5rem 2rem; }
.cus-event-faculty .center_grid {
    grid-template-columns: repeat(1, 1fr);
}
.youth_four .center_grid {
grid-template-columns: repeat(1, 1fr);
}

}

@media (max-width:575px) {
.breadcrumb { padding-top: 12rem; }
.placement_profile_panel.testimonial_placement .placemnt_detail { padding: 4rem; }
.place_record .placemnt_pic img { height: 307px; }
.place_record .placemnt_pic { height: 316px; }
.placment_over5 .placemnt_detail h3 { font-size: var(--font-18); }
.placment_over5 .placemnt_detail h5 { font-size: var(--font-14); }
.logo-grid { grid-template-columns: repeat(2, 1fr); }
.logo-grid li { padding: 3rem; }
.logo-grid { padding-top: 2rem; }
.testimonial_placement .placemnt_detail h3 { font-size: var(--font-18); }
.testimonial_placement .placemnt_detail h5 { font-size: var(--font-14); }
.stulife4grid { padding-block: 2rem; }
.growth { margin-bottom: 2rem; }
.research-projects .nav-tabs .nav-link, .research-projects .accordion-button { font-size: 1.2rem; }
.international-lectures-conferences .recent-news.news-event-listing figure { height: 259px; }
.recent-news figure::after { height: 13rem; }
.study-abroad { padding-top: 1rem; }
.study-abroad .cont p { padding-inline: 0 0rem; }
.benifits-abroad-program { margin-top: 5rem; padding-top: 5rem; }
.growth-img { border-radius: 15px; }
.growth-Cnt { border-radius: 1.5rem; }
.study-abroad .lagacy-left-img { grid-template-columns: 1fr; }
.studentlife4.internships-panel .stulife4-text { padding-inline: 0 1rem; }
.studentlife4.students-life-sec.counselling-list .stulife4grid { grid-template-columns: 27%; }
.stulife4-text h3 { margin-bottom: 2.3rem; font-size: 2.5rem; }
.studentlife1 h2, .stulife2text h4, .cluns_title h3, .sports_advtitle h3{font-size: 2.5rem;}
.club_Bx h5{ font-size: 1.5rem; }
.sports_advtitle h3{margin-bottom: 3rem;}
.student-life-facilities .facilities_heading h2{font-size: 2.5rem;}
.ncc_box1 { padding-block: 6rem 3rem; }
.ncc_grid { flex-direction: column; }
.ncc_left { width: 30%; }
.logo-ncc { margin-top: -6rem; }
.ncc_grid { padding-bottom: 5rem; }
.nscc_panel2 { padding-block: 5rem; }
.ncc_left2 { padding-inline: 0; }
.ncc_grid4 { margin-top: 3rem; grid-template-columns: 1fr; }
.ncc4_content { margin-top: 3rem; }

.facility_sec.dep_facility_sec.ncc_panel5 .facility_wrapper { padding-block: 0rem 2rem; }
.ncc_ranked { padding-block: 6rem; }
.rank_grid { grid-template-columns: 100%; }
.rank_panel { padding-inline: 2rem 0; }
.rank_grid_right { grid-template-columns: repeat(1, 1fr); }
.rank_grid_left b br{display: none;}
.rank_grid_left figure { width: 6rem; }
.ncc_achivers { padding-block: 6rem 0; }
.ncc_achivers .title_head3{ margin-bottom: 0; }
.geu_achiver3 { margin-top: 3rem; }
.custom-list { column-count: 1; }
.facility_sec.dep_facility_sec.ncc_panel8 .facility_wrapper { padding: 4rem 3rem; }
.buttons .download_btn a, .buttons .apply_btn a{
 font-size: 1.4rem;}

}

@media (max-width:467px) {
.glimpes-gal-heading h3::after {right: 2px; }

}


@media (max-width:414px) {
.placement_profile_panel.testimonial_placement .placemnt_detail { padding: 2rem; }






}
@media (max-width: 375px) {
.logo-grid { grid-template-columns: repeat(1, 1fr); }





}
/*--25-04-2026--css-end--*/
@media (max-width:1920px) {
    .teaching_faculty.teach_faculty_top .pragraph blockquote { margin-bottom: 4.1rem; }

}/*--1920px--css-end--*/

@media (max-width:1750px) {
    .program_btn.teaching_facibtn { padding: 7.5rem 9.9rem 5.3rem; }
    .facilities_bg:before { background-size: 71%; max-height: 44rem; }
    .program_faculSec .faculty_tiangle { opacity: 1; top: 28rem; }
    .dep_student_achievements .achievement-content { padding-block: 4.5rem 5rem;}
    .faculty-detai-sec .details_wrapper:before { max-height: 46rem; }
    .faculty-detai-sec .details_wrapper .faculty_tiangle { top: 30rem; }
    .faculty-detai-sec .areas_col h4 { margin-bottom: 2rem; }
    .admission-graphic { margin-block: 4rem 0; }
    .placment_over1 .overview_heading p { margin-block: 2rem 0rem; }
    .scholarship1 { padding-block: 8rem 10rem; }
    .scholargrid2 .placement_fact { gap: 3rem; }

}/*--1750px--css-end--*/

@media (max-width:1399px) {
    .facilities_btn.teaching_facibtn { margin-block: 0 4.1rem; }
    .teaching_faculSec.department_teaching_faculty { border: 0; padding-bottom: 4rem; }
    .program_faculSec { padding-top: 5rem; padding-bottom: 7rem;}
    .program_faculSec .faculty_tiangle { top: 21rem; }
    .program_btn.teaching_facibtn { padding: 5.5rem 9.9rem 4.3rem; }
    .facilities_bg:before { max-height: 38rem; }
    .programs_department { padding-bottom: 5rem; }
    .home_dep_requiters_slider .dep_rec_item { padding: 1.5rem 3rem; }
    .home_dep_requiters h2{margin: 5rem 3rem;}
    .faculty-detai-sec .details_wrapper:before { max-height: 44rem; }
    .faculty-detai-sec .details_wrapper .faculty_tiangle { top: 26rem; }
    .faculty-detai-sec .condi_details { padding-top: 2.9rem; }
    .abour_overview.placment_over1.pb-0.clubs_societyover{margin-bottom: 0;}
    .scholarship1 { padding-block: 8rem; }
    .adm_process .sec_title { margin-bottom: 3rem; }
    .scholarshipsec2 { padding-bottom: 8rem; }
    .adm_process { padding-bottom: 10rem; }
    .course_curriculum .course_row ul.list3 { column-gap: 8rem; }
    .course_curriculum { padding: 4.4rem 4.4rem 4.1rem 4.4rem;}
}/*--1399px--css-end--*/

@media (max-width:1280px) {
    .dep_heighlights.aerospace-depart .dep_gihlight_box .dep_h_list p { margin-bottom: 0rem; min-height: 0px; }
    .facility_sec.dep_facility_sec.aersospacesec5 .facility_wrapper { padding: 5rem 13rem; }
    .aersospacesec5 .dep_panel2_other { padding-block: 4rem 0rem; margin-top: 0; }
    .teaching_faculty.teach_faculty_top { padding-block: 6rem; }
    .teaching_faculty.teach_faculty_top .pragraph blockquote { margin-bottom: 3.1rem; }
}/*--1280px--css-end--*/

@media (max-width:1199px) {
    .abour_overview.department_heading { padding-block: 1rem 0rem; }
    .dep_heading blockquote { margin-bottom: 2rem; }
    .department_img.aerospace_img { padding-block: 2rem 7rem; }
    .dep_right_panel { padding-inline: 0; }
    .department_panel2.department_aeropanel2 .dep_right_panel.mt-4{margin-top: 0 !important;}
    .department_panel2.department_aeropanel2 .dep_panel_grid2 { grid-template-columns: 48.5% 49.2%; gap: 3rem; margin-bottom: 0;}
    .department_panel2 p:last-child{margin-bottom: 0;}
    .dep_heighlights.aerospace-depart h2 { padding-block: 6rem 2rem; margin: 0; }
    .dep_heighlights.aerospace-depart p { margin-bottom: 3.1rem; }
    .dep_heighlights.aerospace-depart .dep_gihlight_box { grid-template-columns: repeat(2, 1fr); grid-auto-rows: initial; }
    .dep_heighlights.aerospace-depart { padding-block: 0 5rem; }
    .facility_sec.dep_facility_sec.aersospacesec5 .facility_wrapper { padding: 5rem 5rem 5rem 13rem; }
    .home_dep_requiters_slider{ margin-bottom: 2rem; }
    .home_dep_requiters{ margin-bottom: 3rem !important; }
    .faculty-achievements { padding-block: 2rem 6rem; }
    .ece-activity_box {margin-top: 2rem;}
    .faculty-achievements h2.title_head { padding-block: 0rem 0; margin: 0; }
    .dep_student_achievements .achievement-content { padding: 2.5rem 3rem; }
    .faculty-detai-sec .details_wrapper:before { max-height: 36rem; }
    .faculty-detai-sec .details_wrapper .faculty_tiangle { top: 18rem; width: 25.2rem; }
    .faculty-detai-sec { padding-block: 5rem 6rem; }
    .faculty-detai-sec { padding-block: 3rem 4rem; }
    .faculty-detai-sec .condi_details { padding-top: 2rem; }
    .abour_overview.placment_over1 { padding-block: 2rem; }
    .admission-graphic { margin-block: 2.5rem 0; }
    .scholarship1 { padding-block: 5rem; }
    .scholar2white.placement_fact_main { padding: 4rem 2rem; }
    .scholargrid2 .placement_fact { gap:2rem; }
    .placement_fact_item { padding: 2rem; border-radius: 2rem; }
    .scholarshipsec2 { padding-bottom: 5rem; }
    .admproces_bx { padding: 2rem; }
    .adm_process { padding-bottom: 6rem; }
    .course_curriculum .course_row ul.list3 { column-gap:3rem; }
}/*--1199px--css-end--*/

@media (max-width:991px) {
    .abour_overview.department_heading { padding-block: 3rem 0rem; }
    .department_panel2.department_aeropanel2 .dep_panel_grid2 { grid-template-columns: repeat(1, 1fr); gap: 2rem; }
    .department_img.aerospace_img { padding-block: 1rem 5rem; }
    .department_panel2.department_aeropanel2 .dep_panel_grid1 {gap: 2rem;}
    .dep_heighlights.aerospace-depart img.img-fluid.dep_icon{display: none;}
    .department_panel2.department_aeropanel2 { padding-bottom: 4rem; }
    .dep_heighlights.aerospace-depart h2 { padding-block: 4rem 2rem; }
    .dep_heighlights.aerospace-depart .dep_gihlight_box .dep_h_list{padding-bottom: 2rem;}
    .facility_sec.dep_facility_sec.aersospacesec5 .facility_wrapper p{padding-bottom: 0;}
    .facility_sec.dep_facility_sec.aersospacesec5 .facility_wrapper { padding: 5rem 5rem 5rem 13rem; margin-bottom: 0; }
    .facility_sec.dep_facility_sec.aersospacesec5 .swiper.eceSwiper.aerospaceswiper { margin: 3rem 0 3rem 0; }
    .facility_sec.dep_facility_sec.aersospacesec5 .swiper.eceSwiper.aerospaceswiper .swiper-slide figure{border: .1rem solid rgb(0 0 0 / 15%);}
    .breadcrumb_header::before { width: calc(100% + 1rem); background-size: cover;}
    .breadcrumb_header .dept_select{padding-left: 0;}
    .school-sec1.depatment_sec { padding-block: 3rem !important; }
    .school-sec1.depatment_sec h4 { margin-bottom: 2rem !important; }
    .home_dep_requiters_slider .dep_rec_item{border: .1rem solid rgb(0 0 0 / 15%);}
    .home_dep_requiters { margin-bottom:0rem !important; }
    .program_faculSec { padding-top: 1rem; padding-bottom: 4rem; }

    .program_faculSec .dep_facility_bg{margin-top: 3rem;}
    .faculty-achievements.aerospace-faculty h2.title_head { padding-top: 2rem; }
    .aerospace-achieve { column-gap: 2rem; row-gap: 3.6rem; }
    .ece_list figure { margin-bottom: 2rem; }
    .dep_student_achievements .achievement-content { padding:2rem; }

    .teaching_faculty.teach_faculty_top { padding-block: 5rem; }
    .teaching_faculty.teach_faculty_top .pragraph blockquote { margin-bottom: 2rem; }
    .teaching_faculty.teach_faculty_top .list_row { gap: 4rem 2.5rem; }
    .faculty-detai-sec .condi_details{padding-left: 2rem;padding-top: 2rem;}
    .faculty-detai-sec .condi_details h4 {margin-bottom: 1rem;}
    .faculty-detai-sec .condi_details p {margin-bottom: 0;}
    .faculty-detai-sec .faculty_detailsRow {gap: 2rem;}
    .faculty-detai-sec .social_icon ul:not(li) {display: none;}
    .faculty-detai-sec .faculty_deCol_w { padding-block: 2rem 0; padding-inline: 2rem; }
    .faculty-detai-sec .faculty_deCol_w p{margin-bottom: 2rem;}
    .faculty-detai-sec .areas_col { padding-block: 2rem 0; }
    .faculty-detai-sec ul.list1{margin-bottom:0;}
    .faculty-detai-sec ul.list1 li:not(:last-child){margin-bottom: 1.5rem;}
    .faculty-detai-sec .details_wrapper:before { max-height: 68rem; }
    .faculty-detai-sec .details_wrapper .faculty_tiangle{display: none;}
    .faculty-detai-sec ul.list1 li{padding-inline: 1.8rem 0;}

    .abour_overview.placment_over1 { padding-block: 3rem; }
    .scholar1figure { margin-bottom: 2rem; }
    .scholar1figure figure { height: auto; width: 100%; }
    .scholarship1 { padding-block: 4rem 3rem; }
    .admproces_grid { grid-template-columns: repeat(1, 1fr); }

    .course_pageSec { margin-top: 0; }
    .procedure { padding: 3rem 2rem; margin-top: 2rem; }
    .procedure>h4 { margin-bottom: 1rem; }
    .procedure>p { margin-bottom: 2.5rem; }
    .addmi_detailsRow .addmi_btns { margin-top: 3.3rem; }
    .procedure_contant .procedure_heading { margin-bottom: 1.5rem; }
    .about_contant { padding-block: 4rem 0; padding-inline: 0; }
    .procedure_contant ul.list1 li { padding-inline: 2.5rem; margin-bottom: 1.5rem; }
    .eligibility_contant { padding: 3rem 2rem; }
    .key_highlights { padding: 3rem 2rem; }
    .key_highlights .list_check li{padding-left: 2rem;}
    .speci_accobox h5 {margin-bottom: 2rem;}
    .faq_sec .accordion-body { padding: 2rem 0rem 0rem 0rem; }
    .peos { padding: 3rem 2rem; }
    .peos_col>h2 { margin-bottom: 1.5rem; }
    .pos { padding: 3rem 2rem; }
    .pos_col>h4 { margin-bottom: 1.5rem; }
    .pos_col>h2 { margin-bottom: 1rem; }
    .course_col h2 { margin-bottom: 2rem; }
    .career_prospects { padding: 3rem 2rem; }
    .faq_sec {margin-bottom: 0;padding-inline: 2rem; }
    .course_curriculum { padding: 3rem 2rem; }
    .home_placement .sec_title.place_head { margin-bottom: 2rem; }
}/*--991px--css-end--*/

@media (max-width:767px) {
    .dep_heighlights.aerospace-depart .dep_gihlight_box { grid-template-columns: repeat(1, 1fr); }
    .facility_sec.dep_facility_sec.aersospacesec5 .tiangle_icon{display: none;}
    .facility_sec.dep_facility_sec.aersospacesec5 .facility_wrapper { padding: 4rem 2rem; margin-bottom: 0; }
    .facility_sec.dep_facility_sec.aersospacesec5 .facility_list { margin-top: 0; }
    .facility_sec.dep_facility_sec.aersospacesec5 .facility_wrapper p{padding-inline: 0;}
    .facility_sec.dep_facility_sec.aersospacesec5 .ece-nav-buttons.aerospace-button { margin-top: 4rem; }
    .facilities_btn.teaching_facibtn { margin-block: 0 3.1rem; }
    .faculty-btn { margin-top: 2rem; }
    .home_dep_requiters h2 { margin-block: 1rem 2rem; }
    .program_btn.teaching_facibtn { padding: 3rem 2rem; }
    .facili_visit { display: flex; justify-content: end; gap:2rem; flex-flow: column; }
    .program_faculSec .faculty_tiangle{display: none;}
    .programs_teaching { margin-inline: 2rem; }
    .dep_student_achievements { padding-block: 3rem 5rem; }
    .teaching_faculty.teach_faculty_top { padding-block: 3rem; }
    .faculty-detai-sec .details_wrapper:before { max-height: 50rem; }

    .adm_process .sec_title { margin-bottom: 0; }
    .scholar2white.placement_fact_main { padding: 3rem 2rem; }
    .scholargrid2 .placement_fact_text { margin-top: 2rem; }

}/*--767px--css-end--*/

@media (max-width:575px) {
    .dep_heighlights.aerospace-depart .dep_gihlight_box{margin-bottom: 0rem;}
    .program_faculSec .programs_heading .more_btn { margin-top: 0; }
    .home_dep_requiters h2 { margin-block: 2rem 2rem !important; }
    .teaching_faculty.teach_faculty_top .faculty_names { padding-top: 2rem; }
    .teaching_faculty.teach_faculty_top .faculty_names .items span{margin-bottom: 0;}
    .teaching_faculty.teach_faculty_top .list_row { gap: 3rem 2.5rem; }
    .faculty-detai-sec .details_wrapper:before { max-height: 30rem; }
    .course_details .program_fee { padding-inline: 0; }
    .speci_accobox .accordion-button::before{right: 0;}
    .speci_accobox .accordion-button { padding-right: 2rem; }
}/*--575px--css-end--*/

@media (max-width:350px) {
    .home_dep_requiters h2 { margin-block: 2rem 2rem; }
    .admission-26 .btn_group{flex-direction: column !important;}
    .faculty-detai-sec .condi_details { padding-left: 1rem; }
    .course_pageSec .courses_col .buttons{gap: 1rem;}
    .course_pageSec .download_btn { padding: 1.1rem 0.9rem; }
}/*--350px--css-end--*/